.bg-404 {
    background-image: url("/assets/attendstar-theme/images/Background.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-white-404 {
    background-image: url("/assets/attendstar-theme/images/Background-white.jpg");
    background-color: #ffffff;
}

.error-text {
    color: #FFCCD3;
    font-size: 1.2rem;
}

.button {
    font-size: .875rem;
    font-weight: 600;
    padding: 11px 20px;
    border-radius: 10px;
}

.button-white {
    background-color: #ffffff;
    color: #B3293D;
    box-shadow: 0px 3px 8px 0px rgba(41, 45, 54, 0.4);
}

.button-primary {
    background-color: #B3293D;
    color: #ffffff;
}